Difference between revisions of "Template:XML-RPC Prerequisites"

From Joomdle
Jump to: navigation, search
(PHP Prerequisites)
 
Line 1: Line 1:
 
====PHP XML-RPC Prerequisites====
 
====PHP XML-RPC Prerequisites====
In order for Joomdle to connect Joomla! with Moodle, the PHP XML-RPC libraries must be installed and configured.
+
 
 +
If you want to use XMLRPC for web services, the PHP XML-RPC libraries must be installed and configured.
  
 
If you are installing Moodle for the first time, it will check for the existence of the PHP extension XML-RPC.  Please ensure it is installed.
 
If you are installing Moodle for the first time, it will check for the existence of the PHP extension XML-RPC.  Please ensure it is installed.

Latest revision as of 16:54, 29 September 2021

PHP XML-RPC Prerequisites

If you want to use XMLRPC for web services, the PHP XML-RPC libraries must be installed and configured.

If you are installing Moodle for the first time, it will check for the existence of the PHP extension XML-RPC.  Please ensure it is installed.

xmlrpc_check.jpg

If you have already installed Moodle you will need to ensure that XML-RPC is installed, you can check by using PHP Info found in the Joomla backend under Help / System Info / PHP Information.

Xmlrpc php.jpg